apt macht nicht mehr mit :/

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von RlDdLeR, 24.04.2004.

  1. #1 RlDdLeR, 24.04.2004
    RlDdLeR

    RlDdLeR BENUTZT GOOGLE - VERDAMMT

    Dabei seit:
    04.04.2003
    Beiträge:
    702
    Zustimmungen:
    0
    Hallo.
    Ich habe keine Ahnung warum, aber seit neustem installiert apt nicht mehr automatisch die depencies mit...hier ein Beispiel vom mplayer:

    Code:
    fuckup:~# apt-get install mplayer-386
    Reading Package Lists... Done
    Building Dependency Tree... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    
    Since you only requested a single operation it is extremely likely that
    the package is simply not installable and a bug report against
    that package should be filed.
    The following information may help to resolve the situation:
    
    Sorry, but the following packages have unmet dependencies:
      mplayer-386: Depends: libcdparanoia0 (>= 3a9.8-11) but 3a9.8-6 is to be instaled
                   Depends: libdirectfb-0.9-20 but it is not installable
                   Depends: libdvdread3 but it is not installable
                   Depends: libggi2 (>= 1:2.0.4) but it is not installable
                   Depends: liblircclient0 but it is not installable
                   Depends: libsdl1.2debian (> 1.2.7-0) but 1.2.4-1 is to be instaled
                   Depends: libsvga1 but it is not installable
    E: Sorry, broken packages
    
    So geht es mir allerdings nicht nur beim mplayer...eigentlich bei fast allem :/
    Kann mir jemand sagen was hier falsch läuft und was ich dagegen tun kann? Wäre sehr nett.
    riddler
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 kuk-sol, 24.04.2004
    kuk-sol

    kuk-sol Freebsd+Slackware

    Dabei seit:
    17.11.2002
    Beiträge:
    140
    Zustimmungen:
    0
    woody oder sid ? oder sarge
    welche
     
  4. #3 RlDdLeR, 24.04.2004
    RlDdLeR

    RlDdLeR BENUTZT GOOGLE - VERDAMMT

    Dabei seit:
    04.04.2003
    Beiträge:
    702
    Zustimmungen:
    0
    oh ich vergass....sid ist es.
     
  5. #4 tsuribito, 24.04.2004
    tsuribito

    tsuribito Oberschüler

    Dabei seit:
    04.09.2003
    Beiträge:
    166
    Zustimmungen:
    0
    Ort:
    Duisburg
    ist ne inoffizielle Quelle?
    apt-get update versucht?

    So wie es aussieht, ist das Archiv einfach nicht mehr da oder enthält die Dateien nicht. Schau mal auf apt-get.org nach Alternativen.
     
  6. #5 RlDdLeR, 24.04.2004
    Zuletzt bearbeitet: 25.04.2004
    RlDdLeR

    RlDdLeR BENUTZT GOOGLE - VERDAMMT

    Dabei seit:
    04.04.2003
    Beiträge:
    702
    Zustimmungen:
    0
    Ja also an der souces.list kann es nicht liegen, habe alles nochmal durchgeschaut. wirst wohl recht haben, werd jetzt mal bei apt-get.org gucken.

    danke jungs

    /edit

    in ziemlicher fummelei und mit einem dauerbesuch bei packages.debian.org habe ich jetzt die packages, die er bei jedem versuch etwas zu installieren haben wollte, nachinstalliert, und jetzt läuft auch apt wieder wie vorher.
     
Thema:

apt macht nicht mehr mit :/

Die Seite wird geladen...

apt macht nicht mehr mit :/ - Ähnliche Themen

  1. VLC macht hat kann requirements bei Update nicht lösen

    VLC macht hat kann requirements bei Update nicht lösen: Hallo, Für VLC steht ein Update an, jedoch kann ich es nicht installieren, da diese Meldung immer kommt: vlc-noX-2.0.6-14.1.x86_64 requires...
  2. rc.local macht nicht, was es soll

    rc.local macht nicht, was es soll: Hallo, ich habe eine funktionierende Installation unter Ubuntu 6 & OOO 2.0 In etc/rc.local habe ich eine Datei /Verzeichnis/ooo.sh &...
  3. Ausgabe in Datei wird nicht gemacht

    Ausgabe in Datei wird nicht gemacht: Da mein Erster Therd leider zu schnell ins php forum abgeschoben worden ist ... Leider Funktioniert die Ausgabe nicht in die Datei...
  4. SUSE macht von einer auf die andere Sekunde nichts mehr

    SUSE macht von einer auf die andere Sekunde nichts mehr: Mein Suse 10.2 hängt sich regelmäßig auf einmal auf. Das Bild bleibt einfach stehen und ich kann nichts mher machen. Ich kann nur noch auf Reset...
  5. laptop macht nicht mehr lange...

    laptop macht nicht mehr lange...: Hi Leute, seit kürzerem habe ich ein Problem mit meinem Laptop, dass mich immer mehr beunruhigt... Zwar habe ich das Problem, wenn ich in die...